
  var Module = typeof Module !== 'undefined' ? Module : {};

  if (!Module.expectedDataFileDownloads) {
    Module.expectedDataFileDownloads = 0;
  }

  Module.expectedDataFileDownloads++;
  (function() {
    // When running as a pthread, FS operations are proxied to the main thread, so we don't need to
    // fetch the .data bundle on the worker
    if (Module['ENVIRONMENT_IS_PTHREAD']) return;
    var loadPackage = function(metadata) {

      var PACKAGE_PATH = '';
      if (typeof window === 'object') {
        PACKAGE_PATH = window['encodeURIComponent'](window.location.pathname.toString().substring(0, window.location.pathname.toString().lastIndexOf('/')) + '/');
      } else if (typeof process === 'undefined' && typeof location !== 'undefined') {
        // web worker
        PACKAGE_PATH = encodeURIComponent(location.pathname.toString().substring(0, location.pathname.toString().lastIndexOf('/')) + '/');
      }
      var PACKAGE_NAME = 'rocksndiamonds.data';
      var REMOTE_PACKAGE_BASE = 'rocksndiamonds.data';
      if (typeof Module['locateFilePackage'] === 'function' && !Module['locateFile']) {
        Module['locateFile'] = Module['locateFilePackage'];
        err('warning: you defined Module.locateFilePackage, that has been renamed to Module.locateFile (using your locateFilePackage for now)');
      }
      var REMOTE_PACKAGE_NAME = Module['locateFile'] ? Module['locateFile'](REMOTE_PACKAGE_BASE, '') : REMOTE_PACKAGE_BASE;

      var REMOTE_PACKAGE_SIZE = metadata['remote_package_size'];
      var PACKAGE_UUID = metadata['package_uuid'];

      function fetchRemotePackage(packageName, packageSize, callback, errback) {
        if (typeof process === 'object' && typeof process.versions === 'object' && typeof process.versions.node === 'string') {
          require('fs').readFile(packageName, function(err, contents) {
            if (err) {
              errback(err);
            } else {
              callback(contents.buffer);
            }
          });
          return;
        }
        var xhr = new XMLHttpRequest();
        xhr.open('GET', packageName, true);
        xhr.responseType = 'arraybuffer';
        xhr.onprogress = function(event) {
          var url = packageName;
          var size = packageSize;
          if (event.total) size = event.total;
          if (event.loaded) {
            if (!xhr.addedTotal) {
              xhr.addedTotal = true;
              if (!Module.dataFileDownloads) Module.dataFileDownloads = {};
              Module.dataFileDownloads[url] = {
                loaded: event.loaded,
                total: size
              };
            } else {
              Module.dataFileDownloads[url].loaded = event.loaded;
            }
            var total = 0;
            var loaded = 0;
            var num = 0;
            for (var download in Module.dataFileDownloads) {
            var data = Module.dataFileDownloads[download];
              total += data.total;
              loaded += data.loaded;
              num++;
            }
            total = Math.ceil(total * Module.expectedDataFileDownloads/num);
            if (Module['setStatus']) Module['setStatus']('Downloading data... (' + loaded + '/' + total + ')');
          } else if (!Module.dataFileDownloads) {
            if (Module['setStatus']) Module['setStatus']('Downloading data...');
          }
        };
        xhr.onerror = function(event) {
          throw new Error("NetworkError for: " + packageName);
        }
        xhr.onload = function(event) {
          if (xhr.status == 200 || xhr.status == 304 || xhr.status == 206 || (xhr.status == 0 && xhr.response)) { // file URLs can return 0
            var packageData = xhr.response;
            callback(packageData);
          } else {
            throw new Error(xhr.statusText + " : " + xhr.responseURL);
          }
        };
        xhr.send(null);
      };

      function handleError(error) {
        console.error('package error:', error);
      };

      var fetchedCallback = null;
      var fetched = Module['getPreloadedPackage'] ? Module['getPreloadedPackage'](REMOTE_PACKAGE_NAME, REMOTE_PACKAGE_SIZE) : null;

      if (!fetched) fetchRemotePackage(REMOTE_PACKAGE_NAME, REMOTE_PACKAGE_SIZE, function(data) {
        if (fetchedCallback) {
          fetchedCallback(data);
          fetchedCallback = null;
        } else {
          fetched = data;
        }
      }, handleError);

    function runWithFS() {

      function assert(check, msg) {
        if (!check) throw msg + new Error().stack;
      }
Module['FS_createPath']("/", "conf", true, true);
Module['FS_createPath']("/", "docs", true, true);
Module['FS_createPath']("/docs", "credits", true, true);
Module['FS_createPath']("/docs", "elements", true, true);
Module['FS_createPath']("/docs", "program", true, true);
Module['FS_createPath']("/", "levels", true, true);
Module['FS_createPath']("/levels", "Classic_Games", true, true);
Module['FS_createPath']("/levels/Classic_Games", "classic_boulderdash", true, true);
Module['FS_createPath']("/levels/Classic_Games", "classic_supaplex", true, true);
Module['FS_createPath']("/levels/Classic_Games", "classic_emerald_mine", true, true);
Module['FS_createPath']("/levels/Classic_Games", "classic_sokoban", true, true);
Module['FS_createPath']("/levels/Classic_Games/classic_sokoban", "tapes", true, true);
Module['FS_createPath']("/levels", "Tutorials", true, true);
Module['FS_createPath']("/levels/Tutorials", "rnd_tutorial_ncrecc", true, true);
Module['FS_createPath']("/levels/Tutorials/rnd_tutorial_ncrecc", "tapes", true, true);
Module['FS_createPath']("/levels/Tutorials/rnd_tutorial_ncrecc", "graphics", true, true);
Module['FS_createPath']("/levels/Tutorials", "rnd_tutorial_niko_boehm", true, true);
Module['FS_createPath']("/levels/Tutorials/rnd_tutorial_niko_boehm", "tapes", true, true);
Module['FS_createPath']("/levels/Tutorials", "rnd_tutorial_aaron_davidson", true, true);
Module['FS_createPath']("/levels/Tutorials/rnd_tutorial_aaron_davidson", "tapes", true, true);
Module['FS_createPath']("/", "graphics", true, true);
Module['FS_createPath']("/graphics", "gfx_classic", true, true);
Module['FS_createPath']("/graphics/gfx_classic", "joystick", true, true);
Module['FS_createPath']("/graphics/gfx_classic", "icons", true, true);
Module['FS_createPath']("/", "sounds", true, true);
Module['FS_createPath']("/sounds", "snd_classic", true, true);
Module['FS_createPath']("/", "music", true, true);
Module['FS_createPath']("/music", "mus_classic", true, true);

      /** @constructor */
      function DataRequest(start, end, audio) {
        this.start = start;
        this.end = end;
        this.audio = audio;
      }
      DataRequest.prototype = {
        requests: {},
        open: function(mode, name) {
          this.name = name;
          this.requests[name] = this;
          Module['addRunDependency']('fp ' + this.name);
        },
        send: function() {},
        onload: function() {
          var byteArray = this.byteArray.subarray(this.start, this.end);
          this.finish(byteArray);
        },
        finish: function(byteArray) {
          var that = this;
          // canOwn this data in the filesystem, it is a slide into the heap that will never change
          Module['FS_createDataFile'](this.name, null, byteArray, true, true, true);
          Module['removeRunDependency']('fp ' + that.name);
          this.requests[this.name] = null;
        }
      };

      var files = metadata['files'];
      for (var i = 0; i < files.length; ++i) {
        new DataRequest(files[i]['start'], files[i]['end'], files[i]['audio'] || 0).open('GET', files[i]['filename']);
      }

      function processPackageData(arrayBuffer) {
        assert(arrayBuffer, 'Loading data file failed.');
        assert(arrayBuffer instanceof ArrayBuffer, 'bad input to processPackageData');
        var byteArray = new Uint8Array(arrayBuffer);
        var curr;
        // Reuse the bytearray from the XHR as the source for file reads.
          DataRequest.prototype.byteArray = byteArray;
          var files = metadata['files'];
          for (var i = 0; i < files.length; ++i) {
            DataRequest.prototype.requests[files[i].filename].onload();
          }          Module['removeRunDependency']('datafile_rocksndiamonds.data');

      };
      Module['addRunDependency']('datafile_rocksndiamonds.data');

      if (!Module.preloadResults) Module.preloadResults = {};

      Module.preloadResults[PACKAGE_NAME] = {fromCache: false};
      if (fetched) {
        processPackageData(fetched);
        fetched = null;
      } else {
        fetchedCallback = processPackageData;
      }

    }
    if (Module['calledRun']) {
      runWithFS();
    } else {
      if (!Module['preRun']) Module['preRun'] = [];
      Module["preRun"].push(runWithFS); // FS is not initialized yet, wait for it
    }

    }
    loadPackage({"files": [{"filename": "/conf/gamecontrollerdb.txt", "start": 0, "end": 47586}, {"filename": "/docs/credits/credits_8.txt", "start": 47586, "end": 47913}, {"filename": "/docs/credits/credits_1.txt", "start": 47913, "end": 48196}, {"filename": "/docs/credits/credits_2.txt", "start": 48196, "end": 48485}, {"filename": "/docs/credits/credits_5.txt", "start": 48485, "end": 48697}, {"filename": "/docs/credits/credits_9.txt", "start": 48697, "end": 49002}, {"filename": "/docs/credits/credits_3.txt", "start": 49002, "end": 49302}, {"filename": "/docs/credits/credits_7.txt", "start": 49302, "end": 49727}, {"filename": "/docs/credits/credits_6.txt", "start": 49727, "end": 50037}, {"filename": "/docs/credits/credits_4.txt", "start": 50037, "end": 50319}, {"filename": "/docs/credits/credits_10.txt", "start": 50319, "end": 50454}, {"filename": "/docs/elements/mm_steel_block.txt", "start": 50454, "end": 50539}, {"filename": "/docs/elements/bdx_bomb.txt", "start": 50539, "end": 50703}, {"filename": "/docs/elements/df_mirror_fixed.txt", "start": 50703, "end": 50770}, {"filename": "/docs/elements/bdx_rock.txt", "start": 50770, "end": 50946}, {"filename": "/docs/elements/mm_wooden_wall.txt", "start": 50946, "end": 50984}, {"filename": "/docs/elements/sp_port_any.txt", "start": 50984, "end": 51028}, {"filename": "/docs/elements/bdx_steelwall_sloped.txt", "start": 51028, "end": 51142}, {"filename": "/docs/elements/emc_lenses.txt", "start": 51142, "end": 51234}, {"filename": "/docs/elements/bdx_biter_switch.txt", "start": 51234, "end": 51276}, {"filename": "/docs/elements/wall.txt", "start": 51276, "end": 51334}, {"filename": "/docs/elements/bdx_trapped_diamond.txt", "start": 51334, "end": 51381}, {"filename": "/docs/elements/exit_open.txt", "start": 51381, "end": 51666}, {"filename": "/docs/elements/quicksand_fast_full.txt", "start": 51666, "end": 51779}, {"filename": "/docs/elements/empty_space.txt", "start": 51779, "end": 51844}, {"filename": "/docs/elements/trap.txt", "start": 51844, "end": 51996}, {"filename": "/docs/elements/sp_hardware_red.txt", "start": 51996, "end": 52065}, {"filename": "/docs/elements/bdx_exit.txt", "start": 52065, "end": 52338}, {"filename": "/docs/elements/amoeba_to_diamond.txt", "start": 52338, "end": 52419}, {"filename": "/docs/elements/emc_magic_ball.txt", "start": 52419, "end": 52774}, {"filename": "/docs/elements/dragon.txt", "start": 52774, "end": 53090}, {"filename": "/docs/elements/arrow_down.txt", "start": 53090, "end": 53174}, {"filename": "/docs/elements/sp_zonk.txt", "start": 53174, "end": 53305}, {"filename": "/docs/elements/acid.txt", "start": 53305, "end": 53572}, {"filename": "/docs/elements/emc_gate_6.txt", "start": 53572, "end": 53860}, {"filename": "/docs/elements/expandable_wall_any.txt", "start": 53860, "end": 54035}, {"filename": "/docs/elements/key_2.txt", "start": 54035, "end": 54208}, {"filename": "/docs/elements/sp_gravity_off_port.txt", "start": 54208, "end": 54309}, {"filename": "/docs/elements/mm_lightball.txt", "start": 54309, "end": 54359}, {"filename": "/docs/elements/em_gate_4_gray.txt", "start": 54359, "end": 54756}, {"filename": "/docs/elements/em_gate_2_gray.txt", "start": 54756, "end": 55153}, {"filename": "/docs/elements/player_2.txt", "start": 55153, "end": 55171}, {"filename": "/docs/elements/black_orb.txt", "start": 55171, "end": 55344}, {"filename": "/docs/elements/bdx_bladder_spender.txt", "start": 55344, "end": 55412}, {"filename": "/docs/elements/balloon_switch_down.txt", "start": 55412, "end": 55581}, {"filename": "/docs/elements/bdx_amoeba_1.txt", "start": 55581, "end": 55917}, {"filename": "/docs/elements/dark_yamyam.txt", "start": 55917, "end": 56064}, {"filename": "/docs/elements/unused.txt", "start": 56064, "end": 56080}, {"filename": "/docs/elements/bug.txt", "start": 56080, "end": 56273}, {"filename": "/docs/elements/bomb.txt", "start": 56273, "end": 56404}, {"filename": "/docs/elements/sp_murphy.txt", "start": 56404, "end": 56517}, {"filename": "/docs/elements/bdx_conveyor.txt", "start": 56517, "end": 56575}, {"filename": "/docs/elements/df_fibre_optic.txt", "start": 56575, "end": 56656}, {"filename": "/docs/elements/spring.txt", "start": 56656, "end": 56797}, {"filename": "/docs/elements/sp_chip_top.txt", "start": 56797, "end": 56844}, {"filename": "/docs/elements/char_space.txt", "start": 56844, "end": 57058}, {"filename": "/docs/elements/mm_envelope.txt", "start": 57058, "end": 57186}, {"filename": "/docs/elements/emc_key_8.txt", "start": 57186, "end": 57267}, {"filename": "/docs/elements/em_gate_1_gray.txt", "start": 57267, "end": 57664}, {"filename": "/docs/elements/penguin.txt", "start": 57664, "end": 57998}, {"filename": "/docs/elements/quicksand_empty.txt", "start": 57998, "end": 58200}, {"filename": "/docs/elements/conveyor_belt.txt", "start": 58200, "end": 58427}, {"filename": "/docs/elements/sp_base.txt", "start": 58427, "end": 58521}, {"filename": "/docs/elements/bdx_conveyor_dir_switch.txt", "start": 58521, "end": 58589}, {"filename": "/docs/elements/bdx_conveyor_switch.txt", "start": 58589, "end": 58637}, {"filename": "/docs/elements/bd_amoeba.txt", "start": 58637, "end": 58993}, {"filename": "/docs/elements/bdx_gravestone.txt", "start": 58993, "end": 59040}, {"filename": "/docs/elements/df_steel_grid_fixed.txt", "start": 59040, "end": 59144}, {"filename": "/docs/elements/df_slope.txt", "start": 59144, "end": 59204}, {"filename": "/docs/elements/em_gate_4.txt", "start": 59204, "end": 59492}, {"filename": "/docs/elements/bd_expandable_wall.txt", "start": 59492, "end": 59840}, {"filename": "/docs/elements/landmine.txt", "start": 59840, "end": 59965}, {"filename": "/docs/elements/gate_1.txt", "start": 59965, "end": 60030}, {"filename": "/docs/elements/expandable_wall_vertical.txt", "start": 60030, "end": 60245}, {"filename": "/docs/elements/df_wooden_grid_rotating.txt", "start": 60245, "end": 60354}, {"filename": "/docs/elements/mm_steel_wall.txt", "start": 60354, "end": 60392}, {"filename": "/docs/elements/arrow_right.txt", "start": 60392, "end": 60476}, {"filename": "/docs/elements/bdx_gate.txt", "start": 60476, "end": 60546}, {"filename": "/docs/elements/timegate_open.txt", "start": 60546, "end": 60604}, {"filename": "/docs/elements/nut.txt", "start": 60604, "end": 60685}, {"filename": "/docs/elements/dynabomb_increase_power.txt", "start": 60685, "end": 61134}, {"filename": "/docs/elements/sp_disk_orange.txt", "start": 61134, "end": 61202}, {"filename": "/docs/elements/bdx_wall_key.txt", "start": 61202, "end": 61287}, {"filename": "/docs/elements/crystal.txt", "start": 61287, "end": 61352}, {"filename": "/docs/elements/key_4.txt", "start": 61352, "end": 61525}, {"filename": "/docs/elements/balloon_switch_any.txt", "start": 61525, "end": 61918}, {"filename": "/docs/elements/emc_gate_8_gray.txt", "start": 61918, "end": 62315}, {"filename": "/docs/elements/bdx_nut.txt", "start": 62315, "end": 62396}, {"filename": "/docs/elements/bdx_wall_diggable.txt", "start": 62396, "end": 62446}, {"filename": "/docs/elements/df_laser.txt", "start": 62446, "end": 62550}, {"filename": "/docs/elements/bdx_acid.txt", "start": 62550, "end": 62697}, {"filename": "/docs/elements/current_ce_value.txt", "start": 62697, "end": 62926}, {"filename": "/docs/elements/mm_steel_lock.txt", "start": 62926, "end": 63046}, {"filename": "/docs/elements/mm_bomb.txt", "start": 63046, "end": 63133}, {"filename": "/docs/elements/bdx_magic_wall.txt", "start": 63133, "end": 63583}, {"filename": "/docs/elements/arrow_left.txt", "start": 63583, "end": 63667}, {"filename": "/docs/elements/player_3.txt", "start": 63667, "end": 63685}, {"filename": "/docs/elements/bdx_chasing_rock.txt", "start": 63685, "end": 63947}, {"filename": "/docs/elements/game_of_life.txt", "start": 63947, "end": 64317}, {"filename": "/docs/elements/sp_chip_left.txt", "start": 64317, "end": 64364}, {"filename": "/docs/elements/trigger_element.txt", "start": 64364, "end": 64525}, {"filename": "/docs/elements/acid_pool_bottomright.txt", "start": 64525, "end": 64605}, {"filename": "/docs/elements/amoeba_dead.txt", "start": 64605, "end": 64750}, {"filename": "/docs/elements/mm_prism.txt", "start": 64750, "end": 64826}, {"filename": "/docs/elements/wall_emerald_yellow.txt", "start": 64826, "end": 64947}, {"filename": "/docs/elements/timegate_closed.txt", "start": 64947, "end": 64988}, {"filename": "/docs/elements/bdx_rocket.txt", "start": 64988, "end": 65042}, {"filename": "/docs/elements/satellite.txt", "start": 65042, "end": 65421}, {"filename": "/docs/elements/sp_gravity_on_port.txt", "start": 65421, "end": 65521}, {"filename": "/docs/elements/dc_landmine.txt", "start": 65521, "end": 65697}, {"filename": "/docs/elements/char.txt", "start": 65697, "end": 65766}, {"filename": "/docs/elements/df_mine.txt", "start": 65766, "end": 65830}, {"filename": "/docs/elements/prev_ce.txt", "start": 65830, "end": 66013}, {"filename": "/docs/elements/df_steel_grid_rotating.txt", "start": 66013, "end": 66121}, {"filename": "/docs/elements/emc_magic_ball_switch.txt", "start": 66121, "end": 66184}, {"filename": "/docs/elements/mm_mcduffin.txt", "start": 66184, "end": 66352}, {"filename": "/docs/elements/steel_exit_closed.txt", "start": 66352, "end": 66603}, {"filename": "/docs/elements/gate_2_gray.txt", "start": 66603, "end": 66711}, {"filename": "/docs/elements/bdx_sand.txt", "start": 66711, "end": 66785}, {"filename": "/docs/elements/gate_4.txt", "start": 66785, "end": 66850}, {"filename": "/docs/elements/balloon_switch_up.txt", "start": 66850, "end": 67019}, {"filename": "/docs/elements/key_3.txt", "start": 67019, "end": 67192}, {"filename": "/docs/elements/bdx_dragonfly.txt", "start": 67192, "end": 67468}, {"filename": "/docs/elements/sp_exit_closed.txt", "start": 67468, "end": 67596}, {"filename": "/docs/elements/balloon_switch_right.txt", "start": 67596, "end": 67765}, {"filename": "/docs/elements/bdx_steelwall_diggable.txt", "start": 67765, "end": 67821}, {"filename": "/docs/elements/sokoban_object.txt", "start": 67821, "end": 67991}, {"filename": "/docs/elements/timegate_switch.txt", "start": 67991, "end": 68121}, {"filename": "/docs/elements/dc_magic_wall.txt", "start": 68121, "end": 68642}, {"filename": "/docs/elements/em_steel_exit_open.txt", "start": 68642, "end": 69031}, {"filename": "/docs/elements/bdx_replicator_switch.txt", "start": 69031, "end": 69068}, {"filename": "/docs/elements/bdx_invisible_exit.txt", "start": 69068, "end": 69149}, {"filename": "/docs/elements/df_wooden_wall.txt", "start": 69149, "end": 69185}, {"filename": "/docs/elements/emc_gate_7.txt", "start": 69185, "end": 69473}, {"filename": "/docs/elements/bdx_sand_ball.txt", "start": 69473, "end": 69542}, {"filename": "/docs/elements/balloon_switch_left.txt", "start": 69542, "end": 69711}, {"filename": "/docs/elements/df_steel_wall.txt", "start": 69711, "end": 69747}, {"filename": "/docs/elements/bd_wall.txt", "start": 69747, "end": 69919}, {"filename": "/docs/elements/bdx_pot.txt", "start": 69919, "end": 70081}, {"filename": "/docs/elements/acid_pool_topright.txt", "start": 70081, "end": 70161}, {"filename": "/docs/elements/frankie.txt", "start": 70161, "end": 70271}, {"filename": "/docs/elements/mm_mirror.txt", "start": 70271, "end": 70418}, {"filename": "/docs/elements/shield_normal.txt", "start": 70418, "end": 70582}, {"filename": "/docs/elements/time_orb_full.txt", "start": 70582, "end": 70787}, {"filename": "/docs/elements/bdx_cow.txt", "start": 70787, "end": 70906}, {"filename": "/docs/elements/dc_gate_white_gray.txt", "start": 70906, "end": 71014}, {"filename": "/docs/elements/bdx_sweet.txt", "start": 71014, "end": 71142}, {"filename": "/docs/elements/bdx_diamond.txt", "start": 71142, "end": 71213}, {"filename": "/docs/elements/expandable_wall.txt", "start": 71213, "end": 71561}, {"filename": "/docs/elements/bd_firefly.txt", "start": 71561, "end": 71729}, {"filename": "/docs/elements/dynabomb_increase_size.txt", "start": 71729, "end": 72139}, {"filename": "/docs/elements/bdx_gravity_switch.txt", "start": 72139, "end": 72306}, {"filename": "/docs/elements/wall_crystal.txt", "start": 72306, "end": 72420}, {"filename": "/docs/elements/df_mirror_rotating.txt", "start": 72420, "end": 72519}, {"filename": "/docs/elements/bdx_pneumatic_hammer.txt", "start": 72519, "end": 72842}, {"filename": "/docs/elements/wall_emerald_purple.txt", "start": 72842, "end": 72963}, {"filename": "/docs/elements/balloon_switch_none.txt", "start": 72963, "end": 73133}, {"filename": "/docs/elements/em_key_4.txt", "start": 73133, "end": 73214}, {"filename": "/docs/elements/sp_hardware_base_2.txt", "start": 73214, "end": 73283}, {"filename": "/docs/elements/yamyam.txt", "start": 73283, "end": 73678}, {"filename": "/docs/elements/diamond.txt", "start": 73678, "end": 73756}, {"filename": "/docs/elements/lamp.txt", "start": 73756, "end": 73902}, {"filename": "/docs/elements/exit_closed.txt", "start": 73902, "end": 74102}, {"filename": "/docs/elements/dc_gate_white.txt", "start": 74102, "end": 74243}, {"filename": "/docs/elements/sp_chip_right.txt", "start": 74243, "end": 74290}, {"filename": "/docs/elements/any_element.txt", "start": 74290, "end": 74366}, {"filename": "/docs/elements/steelwall_slippery.txt", "start": 74366, "end": 74405}, {"filename": "/docs/elements/mm_steel_grid_fixed.txt", "start": 74405, "end": 74509}, {"filename": "/docs/elements/speed_pill.txt", "start": 74509, "end": 74598}, {"filename": "/docs/elements/stoneblock.txt", "start": 74598, "end": 74656}, {"filename": "/docs/elements/bdx_sand_glued.txt", "start": 74656, "end": 74668}, {"filename": "/docs/elements/conveyor_belt_switch.txt", "start": 74668, "end": 74881}, {"filename": "/docs/elements/mm_wooden_lock.txt", "start": 74881, "end": 75006}, {"filename": "/docs/elements/bdx_wall_sloped.txt", "start": 75006, "end": 75114}, {"filename": "/docs/elements/emc_fake_grass.txt", "start": 75114, "end": 75266}, {"filename": "/docs/elements/switchgate.txt", "start": 75266, "end": 75436}, {"filename": "/docs/elements/rock.txt", "start": 75436, "end": 75597}, {"filename": "/docs/elements/mm_polarizer_cross.txt", "start": 75597, "end": 75694}, {"filename": "/docs/elements/sign.txt", "start": 75694, "end": 75731}, {"filename": "/docs/elements/sp_infotron.txt", "start": 75731, "end": 75771}, {"filename": "/docs/elements/switchgate_switch.txt", "start": 75771, "end": 75921}, {"filename": "/docs/elements/emc_android.txt", "start": 75921, "end": 76068}, {"filename": "/docs/elements/bdx_box.txt", "start": 76068, "end": 76250}, {"filename": "/docs/elements/df_mirror.txt", "start": 76250, "end": 76339}, {"filename": "/docs/elements/sokoban_field_empty.txt", "start": 76339, "end": 76676}, {"filename": "/docs/elements/bdx_flying_diamond.txt", "start": 76676, "end": 76766}, {"filename": "/docs/elements/emc_gate_5_gray.txt", "start": 76766, "end": 77163}, {"filename": "/docs/elements/bdx_biter.txt", "start": 77163, "end": 77446}, {"filename": "/docs/elements/bdx_mega_rock.txt", "start": 77446, "end": 77519}, {"filename": "/docs/elements/steel_exit_open.txt", "start": 77519, "end": 77855}, {"filename": "/docs/elements/dc_gate_fake_gray.txt", "start": 77855, "end": 78028}, {"filename": "/docs/elements/bdx_voodoo_doll.txt", "start": 78028, "end": 78452}, {"filename": "/docs/elements/sand.txt", "start": 78452, "end": 78620}, {"filename": "/docs/elements/sp_chip_bottom.txt", "start": 78620, "end": 78667}, {"filename": "/docs/elements/emc_gate_7_gray.txt", "start": 78667, "end": 79064}, {"filename": "/docs/elements/df_receiver.txt", "start": 79064, "end": 79182}, {"filename": "/docs/elements/sp_port.txt", "start": 79182, "end": 79241}, {"filename": "/docs/elements/bdx_steelwall.txt", "start": 79241, "end": 79306}, {"filename": "/docs/elements/em_exit_open.txt", "start": 79306, "end": 79652}, {"filename": "/docs/elements/spaceship.txt", "start": 79652, "end": 79808}, {"filename": "/docs/elements/shield_deadly.txt", "start": 79808, "end": 80188}, {"filename": "/docs/elements/bdx_butterfly.txt", "start": 80188, "end": 80551}, {"filename": "/docs/elements/sp_hardware_yellow.txt", "start": 80551, "end": 80620}, {"filename": "/docs/elements/pacman.txt", "start": 80620, "end": 80714}, {"filename": "/docs/elements/group.txt", "start": 80714, "end": 81016}, {"filename": "/docs/elements/steelwall.txt", "start": 81016, "end": 81085}, {"filename": "/docs/elements/emc_gate_6_gray.txt", "start": 81085, "end": 81482}, {"filename": "/docs/elements/bdx_covered.txt", "start": 81482, "end": 81496}, {"filename": "/docs/elements/bdx_expandable_steelwall.txt", "start": 81496, "end": 81560}, {"filename": "/docs/elements/mole.txt", "start": 81560, "end": 81819}, {"filename": "/docs/elements/lamp.active.txt", "start": 81819, "end": 81925}, {"filename": "/docs/elements/df_refractor.txt", "start": 81925, "end": 81986}, {"filename": "/docs/elements/bdx_bladder.txt", "start": 81986, "end": 82127}, {"filename": "/docs/elements/bdx_flying_rock.txt", "start": 82127, "end": 82217}, {"filename": "/docs/elements/mm_mirror_fixed.txt", "start": 82217, "end": 82320}, {"filename": "/docs/elements/mm_teleporter.txt", "start": 82320, "end": 82395}, {"filename": "/docs/elements/mm_pacman.txt", "start": 82395, "end": 82469}, {"filename": "/docs/elements/sp_buggy_base.txt", "start": 82469, "end": 82539}, {"filename": "/docs/elements/pearl.txt", "start": 82539, "end": 82721}, {"filename": "/docs/elements/pig.txt", "start": 82721, "end": 82933}, {"filename": "/docs/elements/bd_rock.txt", "start": 82933, "end": 83045}, {"filename": "/docs/elements/mm_gray_ball.txt", "start": 83045, "end": 83143}, {"filename": "/docs/elements/amoeba_dry.txt", "start": 83143, "end": 83476}, {"filename": "/docs/elements/bdx_teleporter.txt", "start": 83476, "end": 83649}, {"filename": "/docs/elements/bdx_expanding_wall_switch.txt", "start": 83649, "end": 83721}, {"filename": "/docs/elements/em_exit_closed.txt", "start": 83721, "end": 83921}, {"filename": "/docs/elements/dx_supabomb.txt", "start": 83921, "end": 83983}, {"filename": "/docs/elements/bdx_expandable_wall.txt", "start": 83983, "end": 84161}, {"filename": "/docs/elements/bdx_rocket_launcher.txt", "start": 84161, "end": 84343}, {"filename": "/docs/elements/sp_hardware_base_1.txt", "start": 84343, "end": 84412}, {"filename": "/docs/elements/robot_wheel.txt", "start": 84412, "end": 84765}, {"filename": "/docs/elements/bdx_amoeba_2.txt", "start": 84765, "end": 84918}, {"filename": "/docs/elements/time_orb_empty.txt", "start": 84918, "end": 84978}, {"filename": "/docs/elements/bdx_nitro_pack.txt", "start": 84978, "end": 84990}, {"filename": "/docs/elements/envelope.txt", "start": 84990, "end": 85118}, {"filename": "/docs/elements/bdx_rock_glued.txt", "start": 85118, "end": 85130}, {"filename": "/docs/elements/expandable_wall_horizontal.txt", "start": 85130, "end": 85335}, {"filename": "/docs/elements/magic_wall.txt", "start": 85335, "end": 85809}, {"filename": "/docs/elements/bdx_replicator.txt", "start": 85809, "end": 86031}, {"filename": "/docs/elements/trigger_player.txt", "start": 86031, "end": 86190}, {"filename": "/docs/elements/bdx_falling_wall.txt", "start": 86190, "end": 86397}, {"filename": "/docs/elements/amoeba_wet.txt", "start": 86397, "end": 86669}, {"filename": "/docs/elements/bd_diamond.txt", "start": 86669, "end": 86767}, {"filename": "/docs/elements/sp_hardware_blue.txt", "start": 86767, "end": 86836}, {"filename": "/docs/elements/emc_gate_5.txt", "start": 86836, "end": 87124}, {"filename": "/docs/elements/bdx_slime.txt", "start": 87124, "end": 87224}, {"filename": "/docs/elements/bdx_skeleton.txt", "start": 87224, "end": 87368}, {"filename": "/docs/elements/em_key_3.txt", "start": 87368, "end": 87449}, {"filename": "/docs/elements/quicksand_fast_empty.txt", "start": 87449, "end": 87651}, {"filename": "/docs/elements/bdx_diamond_glued.txt", "start": 87651, "end": 87666}, {"filename": "/docs/elements/key_1.txt", "start": 87666, "end": 87839}, {"filename": "/docs/elements/amoeba_drop.txt", "start": 87839, "end": 87958}, {"filename": "/docs/elements/wall_diamond.txt", "start": 87958, "end": 88072}, {"filename": "/docs/elements/wall_slippery.txt", "start": 88072, "end": 88168}, {"filename": "/docs/elements/sp_terminal.txt", "start": 88168, "end": 88284}, {"filename": "/docs/elements/light_switch.active.txt", "start": 88284, "end": 88355}, {"filename": "/docs/elements/bdx_inbox.txt", "start": 88355, "end": 88395}, {"filename": "/docs/elements/current_ce_score.txt", "start": 88395, "end": 88624}, {"filename": "/docs/elements/steel_char.txt", "start": 88624, "end": 88705}, {"filename": "/docs/elements/bdx_firefly.txt", "start": 88705, "end": 89067}, {"filename": "/docs/elements/bdx_creature_switch.txt", "start": 89067, "end": 89190}, {"filename": "/docs/elements/bdx_amoeba.txt", "start": 89190, "end": 89497}, {"filename": "/docs/elements/balloon.txt", "start": 89497, "end": 89621}, {"filename": "/docs/elements/bdx_wall_diamond.txt", "start": 89621, "end": 89700}, {"filename": "/docs/elements/mm_lightbulb.txt", "start": 89700, "end": 89762}, {"filename": "/docs/elements/emc_spring_bumper.txt", "start": 89762, "end": 89848}, {"filename": "/docs/elements/trigger_ce_score.txt", "start": 89848, "end": 90111}, {"filename": "/docs/elements/light_switch.txt", "start": 90111, "end": 90274}, {"filename": "/docs/elements/emc_key_7.txt", "start": 90274, "end": 90355}, {"filename": "/docs/elements/mm_fuse.txt", "start": 90355, "end": 90545}, {"filename": "/docs/elements/dynamite.active.txt", "start": 90545, "end": 90612}, {"filename": "/docs/elements/player_4.txt", "start": 90612, "end": 90630}, {"filename": "/docs/elements/invisible_sand.txt", "start": 90630, "end": 90770}, {"filename": "/docs/elements/player_1.txt", "start": 90770, "end": 90894}, {"filename": "/docs/elements/bdx_key.txt", "start": 90894, "end": 91044}, {"filename": "/docs/elements/bdx_ghost.txt", "start": 91044, "end": 91162}, {"filename": "/docs/elements/acid_pool_bottomleft.txt", "start": 91162, "end": 91242}, {"filename": "/docs/elements/emc_grass.txt", "start": 91242, "end": 91278}, {"filename": "/docs/elements/sp_port_horizontal.txt", "start": 91278, "end": 91304}, {"filename": "/docs/elements/sp_disk_yellow.txt", "start": 91304, "end": 91472}, {"filename": "/docs/elements/gate_1_gray.txt", "start": 91472, "end": 91580}, {"filename": "/docs/elements/dynamite.txt", "start": 91580, "end": 91741}, {"filename": "/docs/elements/mm_key.txt", "start": 91741, "end": 91825}, {"filename": "/docs/elements/emc_fake_acid.txt", "start": 91825, "end": 91888}, {"filename": "/docs/elements/tube.txt", "start": 91888, "end": 92014}, {"filename": "/docs/elements/biomaze.txt", "start": 92014, "end": 92216}, {"filename": "/docs/elements/bdx_fake_bonus.txt", "start": 92216, "end": 92228}, {"filename": "/docs/elements/self.txt", "start": 92228, "end": 92471}, {"filename": "/docs/elements/emc_key_5.txt", "start": 92471, "end": 92552}, {"filename": "/docs/elements/sp_hardware_base_5.txt", "start": 92552, "end": 92621}, {"filename": "/docs/elements/mm_wooden_block.txt", "start": 92621, "end": 92711}, {"filename": "/docs/elements/mm_amoeba_wall.txt", "start": 92711, "end": 92789}, {"filename": "/docs/elements/sp_hardware_gray.txt", "start": 92789, "end": 92858}, {"filename": "/docs/elements/mm_ice_wall.txt", "start": 92858, "end": 92904}, {"filename": "/docs/elements/gate_4_gray.txt", "start": 92904, "end": 93012}, {"filename": "/docs/elements/acid_pool_bottom.txt", "start": 93012, "end": 93092}, {"filename": "/docs/elements/sp_disk_red.txt", "start": 93092, "end": 93126}, {"filename": "/docs/elements/mm_wooden_grid_fixed.txt", "start": 93126, "end": 93235}, {"filename": "/docs/elements/unknown.txt", "start": 93235, "end": 93252}, {"filename": "/docs/elements/bd_butterfly.txt", "start": 93252, "end": 93530}, {"filename": "/docs/elements/sp_hardware_base_6.txt", "start": 93530, "end": 93599}, {"filename": "/docs/elements/gate_3_gray.txt", "start": 93599, "end": 93707}, {"filename": "/docs/elements/bdx_lava.txt", "start": 93707, "end": 93818}, {"filename": "/docs/elements/bdx_diamond_key.txt", "start": 93818, "end": 93893}, {"filename": "/docs/elements/dynabomb_increase_number.txt", "start": 93893, "end": 94367}, {"filename": "/docs/elements/em_gate_1.txt", "start": 94367, "end": 94655}, {"filename": "/docs/elements/bdx_steelwall_explodable.txt", "start": 94655, "end": 94720}, {"filename": "/docs/elements/custom.txt", "start": 94720, "end": 95286}, {"filename": "/docs/elements/trigger_ce_value.txt", "start": 95286, "end": 95549}, {"filename": "/docs/elements/bdx_sand_sloped.txt", "start": 95549, "end": 95657}, {"filename": "/docs/elements/sp_chip_single.txt", "start": 95657, "end": 95704}, {"filename": "/docs/elements/next_ce.txt", "start": 95704, "end": 95884}, {"filename": "/docs/elements/quicksand_full.txt", "start": 95884, "end": 95997}, {"filename": "/docs/elements/bdx_player.txt", "start": 95997, "end": 96150}, {"filename": "/docs/elements/bdx_sand_loose.txt", "start": 96150, "end": 96220}, {"filename": "/docs/elements/sp_port_vertical.txt", "start": 96220, "end": 96246}, {"filename": "/docs/elements/amoeba_full.txt", "start": 96246, "end": 96384}, {"filename": "/docs/elements/em_gate_3.txt", "start": 96384, "end": 96672}, {"filename": "/docs/elements/df_cell.txt", "start": 96672, "end": 96741}, {"filename": "/docs/elements/bdx_stonefly.txt", "start": 96741, "end": 96845}, {"filename": "/docs/elements/bdx_wall.txt", "start": 96845, "end": 97069}, {"filename": "/docs/elements/df_wooden_grid_fixed.txt", "start": 97069, "end": 97178}, {"filename": "/docs/elements/em_gate_3_gray.txt", "start": 97178, "end": 97575}, {"filename": "/docs/elements/gate_3.txt", "start": 97575, "end": 97640}, {"filename": "/docs/elements/emerald.txt", "start": 97640, "end": 97766}, {"filename": "/docs/elements/mm_polarizer.txt", "start": 97766, "end": 97861}, {"filename": "/docs/elements/mm_kettle.txt", "start": 97861, "end": 98013}, {"filename": "/docs/elements/emc_dripper.txt", "start": 98013, "end": 98158}, {"filename": "/docs/elements/emc_gate_8.txt", "start": 98158, "end": 98446}, {"filename": "/docs/elements/wall_emerald.txt", "start": 98446, "end": 98561}, {"filename": "/docs/elements/sokoban_field_full.txt", "start": 98561, "end": 98863}, {"filename": "/docs/elements/acid_pool_topleft.txt", "start": 98863, "end": 98943}, {"filename": "/docs/elements/bdx_clock.txt", "start": 98943, "end": 98975}, {"filename": "/docs/elements/sp_hardware_base_4.txt", "start": 98975, "end": 99044}, {"filename": "/docs/elements/bdx_waiting_rock.txt", "start": 99044, "end": 99058}, {"filename": "/docs/elements/extra_time.txt", "start": 99058, "end": 99168}, {"filename": "/docs/elements/em_steel_exit_closed.txt", "start": 99168, "end": 99419}, {"filename": "/docs/elements/emc_key_6.txt", "start": 99419, "end": 99500}, {"filename": "/docs/elements/gate_2.txt", "start": 99500, "end": 99565}, {"filename": "/docs/elements/from_level_template.txt", "start": 99565, "end": 99802}, {"filename": "/docs/elements/sp_electron.txt", "start": 99802, "end": 99946}, {"filename": "/docs/elements/invisible_steelwall.txt", "start": 99946, "end": 100103}, {"filename": "/docs/elements/sp_hardware_base_3.txt", "start": 100103, "end": 100172}, {"filename": "/docs/elements/bdx_time_penalty.txt", "start": 100172, "end": 100186}, {"filename": "/docs/elements/bd_magic_wall.txt", "start": 100186, "end": 100644}, {"filename": "/docs/elements/sp_sniksnak.txt", "start": 100644, "end": 100723}, {"filename": "/docs/elements/bdx_expandable_wall_switch.txt", "start": 100723, "end": 100794}, {"filename": "/docs/elements/em_key_1.txt", "start": 100794, "end": 100875}, {"filename": "/docs/elements/wall_emerald_red.txt", "start": 100875, "end": 100993}, {"filename": "/docs/elements/bdx_water.txt", "start": 100993, "end": 101037}, {"filename": "/docs/elements/mm_fuel.txt", "start": 101037, "end": 101164}, {"filename": "/docs/elements/wall_bd_diamond.txt", "start": 101164, "end": 101289}, {"filename": "/docs/elements/em_gate_2.txt", "start": 101289, "end": 101577}, {"filename": "/docs/elements/bdx_exploding.txt", "start": 101577, "end": 101597}, {"filename": "/docs/elements/dc_key_white.txt", "start": 101597, "end": 101832}, {"filename": "/docs/elements/emc_plant.txt", "start": 101832, "end": 101894}, {"filename": "/docs/elements/robot.txt", "start": 101894, "end": 102118}, {"filename": "/docs/elements/invisible_wall.txt", "start": 102118, "end": 102263}, {"filename": "/docs/elements/sp_hardware_green.txt", "start": 102263, "end": 102332}, {"filename": "/docs/elements/emc_magnifier.txt", "start": 102332, "end": 102441}, {"filename": "/docs/elements/arrow_up.txt", "start": 102441, "end": 102525}, {"filename": "/docs/elements/mm_exit.txt", "start": 102525, "end": 102669}, {"filename": "/docs/elements/sokoban_field_player.txt", "start": 102669, "end": 102883}, {"filename": "/docs/elements/sp_gravity_port.txt", "start": 102883, "end": 102990}, {"filename": "/docs/elements/wall_pearl.txt", "start": 102990, "end": 103102}, {"filename": "/docs/elements/em_key_2.txt", "start": 103102, "end": 103183}, {"filename": "/docs/program/program_1.txt", "start": 103183, "end": 103492}, {"filename": "/levels/Classic_Games/levelinfo.conf", "start": 103492, "end": 103790}, {"filename": "/levels/Classic_Games/classic_boulderdash/064.level", "start": 103790, "end": 104180}, {"filename": "/levels/Classic_Games/classic_boulderdash/049.level", "start": 104180, "end": 104570}, {"filename": "/levels/Classic_Games/classic_boulderdash/054.level", "start": 104570, "end": 104960}, {"filename": "/levels/Classic_Games/classic_boulderdash/023.level", "start": 104960, "end": 105990}, {"filename": "/levels/Classic_Games/classic_boulderdash/015.level", "start": 105990, "end": 107020}, {"filename": "/levels/Classic_Games/classic_boulderdash/092.level", "start": 107020, "end": 108050}, {"filename": "/levels/Classic_Games/classic_boulderdash/069.level", "start": 108050, "end": 108440}, {"filename": "/levels/Classic_Games/classic_boulderdash/038.level", "start": 108440, "end": 109470}, {"filename": "/levels/Classic_Games/classic_boulderdash/030.level", "start": 109470, "end": 110500}, {"filename": "/levels/Classic_Games/classic_boulderdash/093.level", "start": 110500, "end": 111530}, {"filename": "/levels/Classic_Games/classic_boulderdash/074.level", "start": 111530, "end": 111920}, {"filename": "/levels/Classic_Games/classic_boulderdash/031.level", "start": 111920, "end": 112950}, {"filename": "/levels/Classic_Games/classic_boulderdash/040.level", "start": 112950, "end": 113980}, {"filename": "/levels/Classic_Games/classic_boulderdash/008.level", "start": 113980, "end": 115010}, {"filename": "/levels/Classic_Games/classic_boulderdash/041.level", "start": 115010, "end": 116040}, {"filename": "/levels/Classic_Games/classic_boulderdash/019.level", "start": 116040, "end": 116430}, {"filename": "/levels/Classic_Games/classic_boulderdash/010.level", "start": 116430, "end": 117460}, {"filename": "/levels/Classic_Games/classic_boulderdash/003.level", "start": 117460, "end": 118490}, {"filename": "/levels/Classic_Games/classic_boulderdash/024.level", "start": 118490, "end": 118880}, {"filename": "/levels/Classic_Games/classic_boulderdash/048.level", "start": 118880, "end": 119910}, {"filename": "/levels/Classic_Games/classic_boulderdash/021.level", "start": 119910, "end": 120940}, {"filename": "/levels/Classic_Games/classic_boulderdash/047.level", "start": 120940, "end": 121970}, {"filename": "/levels/Classic_Games/classic_boulderdash/055.level", "start": 121970, "end": 123000}, {"filename": "/levels/Classic_Games/classic_boulderdash/065.level", "start": 123000, "end": 124030}, {"filename": "/levels/Classic_Games/classic_boulderdash/044.level", "start": 124030, "end": 124420}, {"filename": "/levels/Classic_Games/classic_boulderdash/025.level", "start": 124420, "end": 125450}, {"filename": "/levels/Classic_Games/classic_boulderdash/012.level", "start": 125450, "end": 126480}, {"filename": "/levels/Classic_Games/classic_boulderdash/014.level", "start": 126480, "end": 126870}, {"filename": "/levels/Classic_Games/classic_boulderdash/035.level", "start": 126870, "end": 127900}, {"filename": "/levels/Classic_Games/classic_boulderdash/081.level", "start": 127900, "end": 128930}, {"filename": "/levels/Classic_Games/classic_boulderdash/004.level", "start": 128930, "end": 129320}, {"filename": "/levels/Classic_Games/classic_boulderdash/099.level", "start": 129320, "end": 129710}, {"filename": "/levels/Classic_Games/classic_boulderdash/027.level", "start": 129710, "end": 130740}, {"filename": "/levels/Classic_Games/classic_boulderdash/078.level", "start": 130740, "end": 131770}, {"filename": "/levels/Classic_Games/classic_boulderdash/071.level", "start": 131770, "end": 132800}, {"filename": "/levels/Classic_Games/classic_boulderdash/034.level", "start": 132800, "end": 133190}, {"filename": "/levels/Classic_Games/classic_boulderdash/089.level", "start": 133190, "end": 133580}, {"filename": "/levels/Classic_Games/classic_boulderdash/070.level", "start": 133580, "end": 134610}, {"filename": "/levels/Classic_Games/classic_boulderdash/091.level", "start": 134610, "end": 135640}, {"filename": "/levels/Classic_Games/classic_boulderdash/059.level", "start": 135640, "end": 136030}, {"filename": "/levels/Classic_Games/classic_boulderdash/051.level", "start": 136030, "end": 137060}, {"filename": "/levels/Classic_Games/classic_boulderdash/013.level", "start": 137060, "end": 138090}, {"filename": "/levels/Classic_Games/classic_boulderdash/057.level", "start": 138090, "end": 139120}, {"filename": "/levels/Classic_Games/classic_boulderdash/076.level", "start": 139120, "end": 140150}, {"filename": "/levels/Classic_Games/classic_boulderdash/002.level", "start": 140150, "end": 141180}, {"filename": "/levels/Classic_Games/classic_boulderdash/072.level", "start": 141180, "end": 142210}, {"filename": "/levels/Classic_Games/classic_boulderdash/088.level", "start": 142210, "end": 143240}, {"filename": "/levels/Classic_Games/classic_boulderdash/029.level", "start": 143240, "end": 143630}, {"filename": "/levels/Classic_Games/classic_boulderdash/080.level", "start": 143630, "end": 144660}, {"filename": "/levels/Classic_Games/classic_boulderdash/060.level", "start": 144660, "end": 145690}, {"filename": "/levels/Classic_Games/classic_boulderdash/082.level", "start": 145690, "end": 146720}, {"filename": "/levels/Classic_Games/classic_boulderdash/083.level", "start": 146720, "end": 147750}, {"filename": "/levels/Classic_Games/classic_boulderdash/043.level", "start": 147750, "end": 148780}, {"filename": "/levels/Classic_Games/classic_boulderdash/046.level", "start": 148780, "end": 149810}, {"filename": "/levels/Classic_Games/classic_boulderdash/094.level", "start": 149810, "end": 150200}, {"filename": "/levels/Classic_Games/classic_boulderdash/036.level", "start": 150200, "end": 151230}, {"filename": "/levels/Classic_Games/classic_boulderdash/033.level", "start": 151230, "end": 152260}, {"filename": "/levels/Classic_Games/classic_boulderdash/052.level", "start": 152260, "end": 153290}, {"filename": "/levels/Classic_Games/classic_boulderdash/000.level", "start": 153290, "end": 154320}, {"filename": "/levels/Classic_Games/classic_boulderdash/098.level", "start": 154320, "end": 155350}, {"filename": "/levels/Classic_Games/classic_boulderdash/018.level", "start": 155350, "end": 156380}, {"filename": "/levels/Classic_Games/classic_boulderdash/028.level", "start": 156380, "end": 157410}, {"filename": "/levels/Classic_Games/classic_boulderdash/032.level", "start": 157410, "end": 158440}, {"filename": "/levels/Classic_Games/classic_boulderdash/095.level", "start": 158440, "end": 159470}, {"filename": "/levels/Classic_Games/classic_boulderdash/039.level", "start": 159470, "end": 159860}, {"filename": "/levels/Classic_Games/classic_boulderdash/020.level", "start": 159860, "end": 160890}, {"filename": "/levels/Classic_Games/classic_boulderdash/037.level", "start": 160890, "end": 161920}, {"filename": "/levels/Classic_Games/classic_boulderdash/007.level", "start": 161920, "end": 162950}, {"filename": "/levels/Classic_Games/classic_boulderdash/067.level", "start": 162950, "end": 163980}, {"filename": "/levels/Classic_Games/classic_boulderdash/001.level", "start": 163980, "end": 165010}, {"filename": "/levels/Classic_Games/classic_boulderdash/005.level", "start": 165010, "end": 166040}, {"filename": "/levels/Classic_Games/classic_boulderdash/053.level", "start": 166040, "end": 167070}, {"filename": "/levels/Classic_Games/classic_boulderdash/056.level", "start": 167070, "end": 168100}, {"filename": "/levels/Classic_Games/classic_boulderdash/090.level", "start": 168100, "end": 169130}, {"filename": "/levels/Classic_Games/classic_boulderdash/061.level", "start": 169130, "end": 170160}, {"filename": "/levels/Classic_Games/classic_boulderdash/022.level", "start": 170160, "end": 171190}, {"filename": "/levels/Classic_Games/classic_boulderdash/062.level", "start": 171190, "end": 172220}, {"filename": "/levels/Classic_Games/classic_boulderdash/058.level", "start": 172220, "end": 173250}, {"filename": "/levels/Classic_Games/classic_boulderdash/045.level", "start": 173250, "end": 174280}, {"filename": "/levels/Classic_Games/classic_boulderdash/levelinfo.conf", "start": 174280, "end": 174559}, {"filename": "/levels/Classic_Games/classic_boulderdash/085.level", "start": 174559, "end": 175589}, {"filename": "/levels/Classic_Games/classic_boulderdash/073.level", "start": 175589, "end": 176619}, {"filename": "/levels/Classic_Games/classic_boulderdash/016.level", "start": 176619, "end": 177649}, {"filename": "/levels/Classic_Games/classic_boulderdash/075.level", "start": 177649, "end": 178679}, {"filename": "/levels/Classic_Games/classic_boulderdash/042.level", "start": 178679, "end": 179709}, {"filename": "/levels/Classic_Games/classic_boulderdash/068.level", "start": 179709, "end": 180739}, {"filename": "/levels/Classic_Games/classic_boulderdash/084.level", "start": 180739, "end": 181129}, {"filename": "/levels/Classic_Games/classic_boulderdash/006.level", "start": 181129, "end": 182159}, {"filename": "/levels/Classic_Games/classic_boulderdash/097.level", "start": 182159, "end": 183189}, {"filename": "/levels/Classic_Games/classic_boulderdash/086.level", "start": 183189, "end": 184219}, {"filename": "/levels/Classic_Games/classic_boulderdash/050.level", "start": 184219, "end": 185249}, {"filename": "/levels/Classic_Games/classic_boulderdash/009.level", "start": 185249, "end": 185639}, {"filename": "/levels/Classic_Games/classic_boulderdash/077.level", "start": 185639, "end": 186669}, {"filename": "/levels/Classic_Games/classic_boulderdash/063.level", "start": 186669, "end": 187699}, {"filename": "/levels/Classic_Games/classic_boulderdash/026.level", "start": 187699, "end": 188729}, {"filename": "/levels/Classic_Games/classic_boulderdash/066.level", "start": 188729, "end": 189759}, {"filename": "/levels/Classic_Games/classic_boulderdash/017.level", "start": 189759, "end": 190789}, {"filename": "/levels/Classic_Games/classic_boulderdash/011.level", "start": 190789, "end": 191819}, {"filename": "/levels/Classic_Games/classic_boulderdash/079.level", "start": 191819, "end": 192209}, {"filename": "/levels/Classic_Games/classic_boulderdash/087.level", "start": 192209, "end": 193239}, {"filename": "/levels/Classic_Games/classic_boulderdash/096.level", "start": 193239, "end": 194269}, {"filename": "/levels/Classic_Games/classic_supaplex/levels.dat", "start": 194269, "end": 364765}, {"filename": "/levels/Classic_Games/classic_supaplex/levelinfo.conf", "start": 364765, "end": 365055}, {"filename": "/levels/Classic_Games/classic_emerald_mine/helpanim.conf", "start": 365055, "end": 369267}, {"filename": "/levels/Classic_Games/classic_emerald_mine/94", "start": 369267, "end": 371373}, {"filename": "/levels/Classic_Games/classic_emerald_mine/73", "start": 371373, "end": 373479}, {"filename": "/levels/Classic_Games/classic_emerald_mine/89", "start": 373479, "end": 375585}, {"filename": "/levels/Classic_Games/classic_emerald_mine/37", "start": 375585, "end": 377691}, {"filename": "/levels/Classic_Games/classic_emerald_mine/1", "start": 377691, "end": 379797}, {"filename": "/levels/Classic_Games/classic_emerald_mine/87", "start": 379797, "end": 381903}, {"filename": "/levels/Classic_Games/classic_emerald_mine/4", "start": 381903, "end": 384009}, {"filename": "/levels/Classic_Games/classic_emerald_mine/24", "start": 384009, "end": 386115}, {"filename": "/levels/Classic_Games/classic_emerald_mine/9", "start": 386115, "end": 388221}, {"filename": "/levels/Classic_Games/classic_emerald_mine/16", "start": 388221, "end": 390327}, {"filename": "/levels/Classic_Games/classic_emerald_mine/5", "start": 390327, "end": 392433}, {"filename": "/levels/Classic_Games/classic_emerald_mine/23", "start": 392433, "end": 394539}, {"filename": "/levels/Classic_Games/classic_emerald_mine/0", "start": 394539, "end": 396645}, {"filename": "/levels/Classic_Games/classic_emerald_mine/80", "start": 396645, "end": 398751}, {"filename": "/levels/Classic_Games/classic_emerald_mine/92", "start": 398751, "end": 400857}, {"filename": "/levels/Classic_Games/classic_emerald_mine/54", "start": 400857, "end": 402963}, {"filename": "/levels/Classic_Games/classic_emerald_mine/27", "start": 402963, "end": 405069}, {"filename": "/levels/Classic_Games/classic_emerald_mine/64", "start": 405069, "end": 407175}, {"filename": "/levels/Classic_Games/classic_emerald_mine/95", "start": 407175, "end": 409281}, {"filename": "/levels/Classic_Games/classic_emerald_mine/101", "start": 409281, "end": 411387}, {"filename": "/levels/Classic_Games/classic_emerald_mine/81", "start": 411387, "end": 413493}, {"filename": "/levels/Classic_Games/classic_emerald_mine/96", "start": 413493, "end": 415599}, {"filename": "/levels/Classic_Games/classic_emerald_mine/34", "start": 415599, "end": 417705}, {"filename": "/levels/Classic_Games/classic_emerald_mine/49", "start": 417705, "end": 419811}, {"filename": "/levels/Classic_Games/classic_emerald_mine/42", "start": 419811, "end": 421917}, {"filename": "/levels/Classic_Games/classic_emerald_mine/99", "start": 421917, "end": 424023}, {"filename": "/levels/Classic_Games/classic_emerald_mine/86", "start": 424023, "end": 426129}, {"filename": "/levels/Classic_Games/classic_emerald_mine/20", "start": 426129, "end": 428235}, {"filename": "/levels/Classic_Games/classic_emerald_mine/15", "start": 428235, "end": 430341}, {"filename": "/levels/Classic_Games/classic_emerald_mine/26", "start": 430341, "end": 432447}, {"filename": "/levels/Classic_Games/classic_emerald_mine/51", "start": 432447, "end": 434553}, {"filename": "/levels/Classic_Games/classic_emerald_mine/84", "start": 434553, "end": 436659}, {"filename": "/levels/Classic_Games/classic_emerald_mine/14", "start": 436659, "end": 438765}, {"filename": "/levels/Classic_Games/classic_emerald_mine/90", "start": 438765, "end": 440871}, {"filename": "/levels/Classic_Games/classic_emerald_mine/33", "start": 440871, "end": 442977}, {"filename": "/levels/Classic_Games/classic_emerald_mine/50", "start": 442977, "end": 445083}, {"filename": "/levels/Classic_Games/classic_emerald_mine/3", "start": 445083, "end": 447189}, {"filename": "/levels/Classic_Games/classic_emerald_mine/29", "start": 447189, "end": 449295}, {"filename": "/levels/Classic_Games/classic_emerald_mine/39", "start": 449295, "end": 451401}, {"filename": "/levels/Classic_Games/classic_emerald_mine/72", "start": 451401, "end": 453507}, {"filename": "/levels/Classic_Games/classic_emerald_mine/65", "start": 453507, "end": 455613}, {"filename": "/levels/Classic_Games/classic_emerald_mine/10", "start": 455613, "end": 457719}, {"filename": "/levels/Classic_Games/classic_emerald_mine/93", "start": 457719, "end": 459825}, {"filename": "/levels/Classic_Games/classic_emerald_mine/32", "start": 459825, "end": 461931}, {"filename": "/levels/Classic_Games/classic_emerald_mine/43", "start": 461931, "end": 464037}, {"filename": "/levels/Classic_Games/classic_emerald_mine/59", "start": 464037, "end": 466143}, {"filename": "/levels/Classic_Games/classic_emerald_mine/19", "start": 466143, "end": 468249}, {"filename": "/levels/Classic_Games/classic_emerald_mine/helptext.conf", "start": 468249, "end": 470771}, {"filename": "/levels/Classic_Games/classic_emerald_mine/79", "start": 470771, "end": 472877}, {"filename": "/levels/Classic_Games/classic_emerald_mine/83", "start": 472877, "end": 474983}, {"filename": "/levels/Classic_Games/classic_emerald_mine/75", "start": 474983, "end": 477089}, {"filename": "/levels/Classic_Games/classic_emerald_mine/35", "start": 477089, "end": 479195}, {"filename": "/levels/Classic_Games/classic_emerald_mine/60", "start": 479195, "end": 481301}, {"filename": "/levels/Classic_Games/classic_emerald_mine/30", "start": 481301, "end": 483407}, {"filename": "/levels/Classic_Games/classic_emerald_mine/97", "start": 483407, "end": 485513}, {"filename": "/levels/Classic_Games/classic_emerald_mine/45", "start": 485513, "end": 487619}, {"filename": "/levels/Classic_Games/classic_emerald_mine/52", "start": 487619, "end": 489725}, {"filename": "/levels/Classic_Games/classic_emerald_mine/2", "start": 489725, "end": 491831}, {"filename": "/levels/Classic_Games/classic_emerald_mine/25", "start": 491831, "end": 493937}, {"filename": "/levels/Classic_Games/classic_emerald_mine/41", "start": 493937, "end": 496043}, {"filename": "/levels/Classic_Games/classic_emerald_mine/71", "start": 496043, "end": 498149}, {"filename": "/levels/Classic_Games/classic_emerald_mine/77", "start": 498149, "end": 500255}, {"filename": "/levels/Classic_Games/classic_emerald_mine/58", "start": 500255, "end": 502361}, {"filename": "/levels/Classic_Games/classic_emerald_mine/12", "start": 502361, "end": 504467}, {"filename": "/levels/Classic_Games/classic_emerald_mine/100", "start": 504467, "end": 506573}, {"filename": "/levels/Classic_Games/classic_emerald_mine/44", "start": 506573, "end": 508679}, {"filename": "/levels/Classic_Games/classic_emerald_mine/62", "start": 508679, "end": 510785}, {"filename": "/levels/Classic_Games/classic_emerald_mine/68", "start": 510785, "end": 512891}, {"filename": "/levels/Classic_Games/classic_emerald_mine/38", "start": 512891, "end": 514997}, {"filename": "/levels/Classic_Games/classic_emerald_mine/47", "start": 514997, "end": 517103}, {"filename": "/levels/Classic_Games/classic_emerald_mine/61", "start": 517103, "end": 519209}, {"filename": "/levels/Classic_Games/classic_emerald_mine/53", "start": 519209, "end": 521315}, {"filename": "/levels/Classic_Games/classic_emerald_mine/66", "start": 521315, "end": 523421}, {"filename": "/levels/Classic_Games/classic_emerald_mine/levelinfo.conf", "start": 523421, "end": 523764}, {"filename": "/levels/Classic_Games/classic_emerald_mine/57", "start": 523764, "end": 525870}, {"filename": "/levels/Classic_Games/classic_emerald_mine/36", "start": 525870, "end": 527976}, {"filename": "/levels/Classic_Games/classic_emerald_mine/31", "start": 527976, "end": 530082}, {"filename": "/levels/Classic_Games/classic_emerald_mine/55", "start": 530082, "end": 532188}, {"filename": "/levels/Classic_Games/classic_emerald_mine/6", "start": 532188, "end": 534294}, {"filename": "/levels/Classic_Games/classic_emerald_mine/11", "start": 534294, "end": 536400}, {"filename": "/levels/Classic_Games/classic_emerald_mine/82", "start": 536400, "end": 538506}, {"filename": "/levels/Classic_Games/classic_emerald_mine/85", "start": 538506, "end": 540612}, {"filename": "/levels/Classic_Games/classic_emerald_mine/88", "start": 540612, "end": 542718}, {"filename": "/levels/Classic_Games/classic_emerald_mine/98", "start": 542718, "end": 544824}, {"filename": "/levels/Classic_Games/classic_emerald_mine/91", "start": 544824, "end": 546930}, {"filename": "/levels/Classic_Games/classic_emerald_mine/8", "start": 546930, "end": 549036}, {"filename": "/levels/Classic_Games/classic_emerald_mine/56", "start": 549036, "end": 551142}, {"filename": "/levels/Classic_Games/classic_emerald_mine/48", "start": 551142, "end": 553248}, {"filename": "/levels/Classic_Games/classic_emerald_mine/78", "start": 553248, "end": 555354}, {"filename": "/levels/Classic_Games/classic_emerald_mine/67", "start": 555354, "end": 557460}, {"filename": "/levels/Classic_Games/classic_emerald_mine/22", "start": 557460, "end": 559566}, {"filename": "/levels/Classic_Games/classic_emerald_mine/76", "start": 559566, "end": 561672}, {"filename": "/levels/Classic_Games/classic_emerald_mine/46", "start": 561672, "end": 563778}, {"filename": "/levels/Classic_Games/classic_emerald_mine/63", "start": 563778, "end": 565884}, {"filename": "/levels/Classic_Games/classic_emerald_mine/17", "start": 565884, "end": 567990}, {"filename": "/levels/Classic_Games/classic_emerald_mine/7", "start": 567990, "end": 570096}, {"filename": "/levels/Classic_Games/classic_emerald_mine/69", "start": 570096, "end": 572202}, {"filename": "/levels/Classic_Games/classic_emerald_mine/18", "start": 572202, "end": 574308}, {"filename": "/levels/Classic_Games/classic_emerald_mine/40", "start": 574308, "end": 576414}, {"filename": "/levels/Classic_Games/classic_emerald_mine/74", "start": 576414, "end": 578520}, {"filename": "/levels/Classic_Games/classic_emerald_mine/28", "start": 578520, "end": 580626}, {"filename": "/levels/Classic_Games/classic_emerald_mine/70", "start": 580626, "end": 582732}, {"filename": "/levels/Classic_Games/classic_emerald_mine/21", "start": 582732, "end": 584838}, {"filename": "/levels/Classic_Games/classic_emerald_mine/13", "start": 584838, "end": 586944}, {"filename": "/levels/Classic_Games/classic_sokoban/049.level", "start": 586944, "end": 587349}, {"filename": "/levels/Classic_Games/classic_sokoban/023.level", "start": 587349, "end": 587765}, {"filename": "/levels/Classic_Games/classic_sokoban/015.level", "start": 587765, "end": 588187}, {"filename": "/levels/Classic_Games/classic_sokoban/038.level", "start": 588187, "end": 588458}, {"filename": "/levels/Classic_Games/classic_sokoban/030.level", "start": 588458, "end": 588874}, {"filename": "/levels/Classic_Games/classic_sokoban/031.level", "start": 588874, "end": 589312}, {"filename": "/levels/Classic_Games/classic_sokoban/040.level", "start": 589312, "end": 589734}, {"filename": "/levels/Classic_Games/classic_sokoban/008.level", "start": 589734, "end": 590140}, {"filename": "/levels/Classic_Games/classic_sokoban/041.level", "start": 590140, "end": 590575}, {"filename": "/levels/Classic_Games/classic_sokoban/019.level", "start": 590575, "end": 591029}, {"filename": "/levels/Classic_Games/classic_sokoban/010.level", "start": 591029, "end": 591483}, {"filename": "/levels/Classic_Games/classic_sokoban/003.level", "start": 591483, "end": 591803}, {"filename": "/levels/Classic_Games/classic_sokoban/024.level", "start": 591803, "end": 592257}, {"filename": "/levels/Classic_Games/classic_sokoban/048.level", "start": 592257, "end": 592615}, {"filename": "/levels/Classic_Games/classic_sokoban/021.level", "start": 592615, "end": 592990}, {"filename": "/levels/Classic_Games/classic_sokoban/047.level", "start": 592990, "end": 593338}, {"filename": "/levels/Classic_Games/classic_sokoban/044.level", "start": 593338, "end": 593773}, {"filename": "/levels/Classic_Games/classic_sokoban/025.level", "start": 593773, "end": 594227}, {"filename": "/levels/Classic_Games/classic_sokoban/012.level", "start": 594227, "end": 594598}, {"filename": "/levels/Classic_Games/classic_sokoban/014.level", "start": 594598, "end": 595036}, {"filename": "/levels/Classic_Games/classic_sokoban/035.level", "start": 595036, "end": 595490}, {"filename": "/levels/Classic_Games/classic_sokoban/004.level", "start": 595490, "end": 595906}, {"filename": "/levels/Classic_Games/classic_sokoban/027.level", "start": 595906, "end": 596303}, {"filename": "/levels/Classic_Games/classic_sokoban/034.level", "start": 596303, "end": 596663}, {"filename": "/levels/Classic_Games/classic_sokoban/013.level", "start": 596663, "end": 597060}, {"filename": "/levels/Classic_Games/classic_sokoban/002.level", "start": 597060, "end": 597350}, {"filename": "/levels/Classic_Games/classic_sokoban/029.level", "start": 597350, "end": 597747}, {"filename": "/levels/Classic_Games/classic_sokoban/043.level", "start": 597747, "end": 598106}, {"filename": "/levels/Classic_Games/classic_sokoban/046.level", "start": 598106, "end": 598480}, {"filename": "/levels/Classic_Games/classic_sokoban/036.level", "start": 598480, "end": 598934}, {"filename": "/levels/Classic_Games/classic_sokoban/033.level", "start": 598934, "end": 599264}, {"filename": "/levels/Classic_Games/classic_sokoban/018.level", "start": 599264, "end": 599661}, {"filename": "/levels/Classic_Games/classic_sokoban/028.level", "start": 599661, "end": 600066}, {"filename": "/levels/Classic_Games/classic_sokoban/032.level", "start": 600066, "end": 600411}, {"filename": "/levels/Classic_Games/classic_sokoban/039.level", "start": 600411, "end": 600865}, {"filename": "/levels/Classic_Games/classic_sokoban/020.level", "start": 600865, "end": 601319}, {"filename": "/levels/Classic_Games/classic_sokoban/037.level", "start": 601319, "end": 601754}, {"filename": "/levels/Classic_Games/classic_sokoban/007.level", "start": 601754, "end": 602060}, {"filename": "/levels/Classic_Games/classic_sokoban/001.level", "start": 602060, "end": 602419}, {"filename": "/levels/Classic_Games/classic_sokoban/005.level", "start": 602419, "end": 602790}, {"filename": "/levels/Classic_Games/classic_sokoban/022.level", "start": 602790, "end": 603244}, {"filename": "/levels/Classic_Games/classic_sokoban/045.level", "start": 603244, "end": 603618}, {"filename": "/levels/Classic_Games/classic_sokoban/levelinfo.conf", "start": 603618, "end": 603831}, {"filename": "/levels/Classic_Games/classic_sokoban/016.level", "start": 603831, "end": 604191}, {"filename": "/levels/Classic_Games/classic_sokoban/042.level", "start": 604191, "end": 604575}, {"filename": "/levels/Classic_Games/classic_sokoban/006.level", "start": 604575, "end": 604857}, {"filename": "/levels/Classic_Games/classic_sokoban/050.level", "start": 604857, "end": 605311}, {"filename": "/levels/Classic_Games/classic_sokoban/009.level", "start": 605311, "end": 605699}, {"filename": "/levels/Classic_Games/classic_sokoban/026.level", "start": 605699, "end": 606029}, {"filename": "/levels/Classic_Games/classic_sokoban/017.level", "start": 606029, "end": 606403}, {"filename": "/levels/Classic_Games/classic_sokoban/011.level", "start": 606403, "end": 606838}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/004.tape", "start": 606838, "end": 608690}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/013.tape", "start": 608690, "end": 610050}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/016.tape", "start": 610050, "end": 612074}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/027.tape", "start": 612074, "end": 615212}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/041.tape", "start": 615212, "end": 616376}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/040.tape", "start": 616376, "end": 619638}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/014.tape", "start": 619638, "end": 622150}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/006.tape", "start": 622150, "end": 622838}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/050.tape", "start": 622838, "end": 626090}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/049.tape", "start": 626090, "end": 627346}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/044.tape", "start": 627346, "end": 628562}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/007.tape", "start": 628562, "end": 629334}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/002.tape", "start": 629334, "end": 630466}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/011.tape", "start": 630466, "end": 633044}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/038.tape", "start": 633044, "end": 633888}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/020.tape", "start": 633888, "end": 637768}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/021.tape", "start": 637768, "end": 638934}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/043.tape", "start": 638934, "end": 640230}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/045.tape", "start": 640230, "end": 642498}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/024.tape", "start": 642498, "end": 645538}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/009.tape", "start": 645538, "end": 646658}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/003.tape", "start": 646658, "end": 647428}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/031.tape", "start": 647428, "end": 649382}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/018.tape", "start": 649382, "end": 650974}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/023.tape", "start": 650974, "end": 654222}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/015.tape", "start": 654222, "end": 655648}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/032.tape", "start": 655648, "end": 656776}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/030.tape", "start": 656776, "end": 659580}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/010.tape", "start": 659580, "end": 662086}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/026.tape", "start": 662086, "end": 663558}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/025.tape", "start": 663558, "end": 666374}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/028.tape", "start": 666374, "end": 668326}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/046.tape", "start": 668326, "end": 670038}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/036.tape", "start": 670038, "end": 673126}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/012.tape", "start": 673126, "end": 674804}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/029.tape", "start": 674804, "end": 676248}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/019.tape", "start": 676248, "end": 677712}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/008.tape", "start": 677712, "end": 678904}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/048.tape", "start": 678904, "end": 680028}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/001.tape", "start": 680028, "end": 680444}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/005.tape", "start": 680444, "end": 681274}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/042.tape", "start": 681274, "end": 682878}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/022.tape", "start": 682878, "end": 685990}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/047.tape", "start": 685990, "end": 687382}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/039.tape", "start": 687382, "end": 691206}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/017.tape", "start": 691206, "end": 692390}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/035.tape", "start": 692390, "end": 694758}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/034.tape", "start": 694758, "end": 696472}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/037.tape", "start": 696472, "end": 698416}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/033.tape", "start": 698416, "end": 700388}, {"filename": "/levels/Tutorials/levelinfo.conf", "start": 700388, "end": 700626}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/003.level", "start": 700626, "end": 701380}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/004.level", "start": 701380, "end": 702576}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/unused.level", "start": 702576, "end": 703963}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/002.level", "start": 703963, "end": 707431}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/000.level", "start": 707431, "end": 709713}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/007.level", "start": 709713, "end": 711426}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/001.level", "start": 711426, "end": 713057}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/005.level", "start": 713057, "end": 714416}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/levelinfo.conf", "start": 714416, "end": 714800}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/006.level", "start": 714800, "end": 715998}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/README.txt", "start": 715998, "end": 716836}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/004.tape", "start": 716836, "end": 717096}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/006.tape", "start": 717096, "end": 717359}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/007.tape", "start": 717359, "end": 717844}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/002.tape", "start": 717844, "end": 718655}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/003.tape", "start": 718655, "end": 718909}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/000.tape", "start": 718909, "end": 719275}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/000_TAS.tape", "start": 719275, "end": 720726}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/000.tape.BROKEN", "start": 720726, "end": 721567}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/001.tape", "start": 721567, "end": 722463}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/005.tape", "start": 722463, "end": 722633}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/graphics/ncrtorial_title_screen.png", "start": 722633, "end": 728193}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/graphics/RocksTooMuchBars.png", "start": 728193, "end": 729936}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/graphics/graphicsinfo.conf", "start": 729936, "end": 735295}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/graphics/RocksTooMuchPanel.png", "start": 735295, "end": 739444}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/023.level", "start": 739444, "end": 740208}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/015.level", "start": 740208, "end": 741000}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/038.level", "start": 741000, "end": 741793}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/030.level", "start": 741793, "end": 742214}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/031.level", "start": 742214, "end": 742635}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/040.level", "start": 742635, "end": 743281}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/008.level", "start": 743281, "end": 744112}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/019.level", "start": 744112, "end": 744995}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/010.level", "start": 744995, "end": 745775}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/012.level.orig", "start": 745775, "end": 746535}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/003.level", "start": 746535, "end": 747429}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/024.level", "start": 747429, "end": 748190}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/021.level", "start": 748190, "end": 748931}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/025.level", "start": 748931, "end": 749979}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/012.level", "start": 749979, "end": 750942}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/014.level", "start": 750942, "end": 751716}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/035.level", "start": 751716, "end": 752491}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/004.level.orig", "start": 752491, "end": 753251}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/004.level", "start": 753251, "end": 754157}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/027.level", "start": 754157, "end": 754578}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/034.level", "start": 754578, "end": 755224}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/README", "start": 755224, "end": 756135}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/013.level", "start": 756135, "end": 757131}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/002.level", "start": 757131, "end": 757956}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/README.orig", "start": 757956, "end": 758754}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/029.level", "start": 758754, "end": 759594}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/036.level", "start": 759594, "end": 760240}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/033.level", "start": 760240, "end": 760934}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/018.level", "start": 760934, "end": 761643}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/028.level", "start": 761643, "end": 762452}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/032.level", "start": 762452, "end": 762873}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/039.level", "start": 762873, "end": 763578}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/020.level", "start": 763578, "end": 764395}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/037.level", "start": 764395, "end": 765341}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/007.level", "start": 765341, "end": 766159}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/001.level", "start": 766159, "end": 767232}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/005.level", "start": 767232, "end": 768023}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/022.level", "start": 768023, "end": 768743}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/levelinfo.conf", "start": 768743, "end": 769054}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/016.level", "start": 769054, "end": 769928}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/042.level", "start": 769928, "end": 776350}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/006.level", "start": 776350, "end": 777271}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/009.level", "start": 777271, "end": 778029}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/026.level", "start": 778029, "end": 778776}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/017.level", "start": 778776, "end": 779562}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/011.level", "start": 779562, "end": 780310}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/README.txt", "start": 780310, "end": 781088}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/004.tape", "start": 781088, "end": 781453}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/013.tape", "start": 781453, "end": 781764}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/016.tape", "start": 781764, "end": 782045}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/027.tape", "start": 782045, "end": 782532}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/040.tape", "start": 782532, "end": 782961}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/014.tape", "start": 782961, "end": 783160}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/006.tape", "start": 783160, "end": 783349}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/007.tape", "start": 783349, "end": 783658}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/002.tape", "start": 783658, "end": 783861}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/011.tape", "start": 783861, "end": 784144}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/038.tape", "start": 784144, "end": 784539}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/020.tape", "start": 784539, "end": 784810}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/021.tape", "start": 784810, "end": 785291}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/024.tape", "start": 785291, "end": 785638}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/009.tape", "start": 785638, "end": 785763}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/003.tape", "start": 785763, "end": 785928}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/031.tape", "start": 785928, "end": 786479}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/018.tape", "start": 786479, "end": 786826}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/023.tape", "start": 786826, "end": 786961}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/015.tape", "start": 786961, "end": 787248}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/032.tape", "start": 787248, "end": 788051}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/030.tape", "start": 788051, "end": 788482}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/010.tape", "start": 788482, "end": 788759}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/026.tape", "start": 788759, "end": 788948}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/025.tape", "start": 788948, "end": 789489}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/028.tape", "start": 789489, "end": 791202}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/036.tape", "start": 791202, "end": 791467}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/012.tape", "start": 791467, "end": 791834}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/029.tape", "start": 791834, "end": 792385}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/019.tape", "start": 792385, "end": 792790}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/008.tape", "start": 792790, "end": 793165}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/001.tape", "start": 793165, "end": 793314}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/005.tape", "start": 793314, "end": 793595}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/022.tape", "start": 793595, "end": 794052}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/039.tape", "start": 794052, "end": 794711}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/017.tape", "start": 794711, "end": 795244}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/035.tape", "start": 795244, "end": 795741}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/034.tape", "start": 795741, "end": 796304}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/037.tape", "start": 796304, "end": 796639}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/033.tape", "start": 796639, "end": 796972}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/023.level", "start": 796972, "end": 798950}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/015.level", "start": 798950, "end": 800010}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/008.level", "start": 800010, "end": 802174}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/019.level", "start": 802174, "end": 804017}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/010.level", "start": 804017, "end": 804993}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/003.level", "start": 804993, "end": 805436}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/024.level", "start": 805436, "end": 808128}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/021.level", "start": 808128, "end": 811290}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/025.level", "start": 811290, "end": 812455}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/012.level", "start": 812455, "end": 815485}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/014.level", "start": 815485, "end": 818200}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/004.level.orig", "start": 818200, "end": 819168}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/004.level", "start": 819168, "end": 820136}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/013.level", "start": 820136, "end": 822185}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/002.level", "start": 822185, "end": 822756}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/001.level.orig", "start": 822756, "end": 824818}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/016.level.orig", "start": 824818, "end": 829278}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/018.level", "start": 829278, "end": 830154}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/020.level", "start": 830154, "end": 832497}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/007.level", "start": 832497, "end": 834356}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/001.level", "start": 834356, "end": 836425}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/005.level", "start": 836425, "end": 837581}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/022.level", "start": 837581, "end": 840272}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/levelinfo.conf", "start": 840272, "end": 840567}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/005.level.orig", "start": 840567, "end": 841723}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/016.level", "start": 841723, "end": 846183}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/006.level", "start": 846183, "end": 847571}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/009.level", "start": 847571, "end": 847967}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/026.level", "start": 847967, "end": 851269}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/017.level", "start": 851269, "end": 853321}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/011.level", "start": 853321, "end": 853855}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/004.tape", "start": 853855, "end": 854202}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/013.tape", "start": 854202, "end": 854887}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/016.tape", "start": 854887, "end": 855922}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/014.tape", "start": 855922, "end": 856189}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/006.tape", "start": 856189, "end": 856724}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/007.tape", "start": 856724, "end": 857211}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/002.tape", "start": 857211, "end": 857496}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/011.tape", "start": 857496, "end": 857783}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/020.tape", "start": 857783, "end": 858972}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/021.tape", "start": 858972, "end": 859505}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/024.tape", "start": 859505, "end": 859964}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/009.tape", "start": 859964, "end": 860119}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/003.tape", "start": 860119, "end": 860626}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/018.tape", "start": 860626, "end": 860837}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/023.tape", "start": 860837, "end": 861556}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/015.tape", "start": 861556, "end": 862007}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/016.tape.orig", "start": 862007, "end": 862976}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/010.tape", "start": 862976, "end": 863353}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/026.tape", "start": 863353, "end": 863752}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/025.tape", "start": 863752, "end": 864111}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/012.tape", "start": 864111, "end": 865384}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/019.tape", "start": 865384, "end": 865793}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/008.tape", "start": 865793, "end": 866170}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/001.tape", "start": 866170, "end": 866809}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/005.tape", "start": 866809, "end": 867096}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/022.tape", "start": 867096, "end": 867669}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/017.tape", "start": 867669, "end": 868446}, {"filename": "/graphics/Makefile", "start": 868446, "end": 869489}, {"filename": "/graphics/gfx_classic/RocksDoor2.png", "start": 869489, "end": 871741}, {"filename": "/graphics/gfx_classic/RocksFontSmall.png", "start": 871741, "end": 878392}, {"filename": "/graphics/gfx_classic/RocksBD.png", "start": 878392, "end": 897464}, {"filename": "/graphics/gfx_classic/RocksCollect.png", "start": 897464, "end": 1008413}, {"filename": "/graphics/gfx_classic/RocksDF.png", "start": 1008413, "end": 1027566}, {"filename": "/graphics/gfx_classic/RocksFontDC.png", "start": 1027566, "end": 1035616}, {"filename": "/graphics/gfx_classic/RocksFontEM.png", "start": 1035616, "end": 1046051}, {"filename": "/graphics/gfx_classic/RocksDC2.png", "start": 1046051, "end": 1055908}, {"filename": "/graphics/gfx_classic/RocksFontBig.png", "start": 1055908, "end": 1082003}, {"filename": "/graphics/gfx_classic/RocksDoorMM.png", "start": 1082003, "end": 1082948}, {"filename": "/graphics/gfx_classic/RocksBD2.png", "start": 1082948, "end": 1090032}, {"filename": "/graphics/gfx_classic/RocksElements.png", "start": 1090032, "end": 1128027}, {"filename": "/graphics/gfx_classic/RocksMM.png", "start": 1128027, "end": 1148962}, {"filename": "/graphics/gfx_classic/RocksCE.png", "start": 1148962, "end": 1165716}, {"filename": "/graphics/gfx_classic/RocksScreen.png", "start": 1165716, "end": 1171121}, {"filename": "/graphics/gfx_classic/RocksToons.png", "start": 1171121, "end": 1180744}, {"filename": "/graphics/gfx_classic/graphicsinfo.conf", "start": 1180744, "end": 1180846}, {"filename": "/graphics/gfx_classic/Makefile", "start": 1180846, "end": 1182762}, {"filename": "/graphics/gfx_classic/RocksBusy.png", "start": 1182762, "end": 1184866}, {"filename": "/graphics/gfx_classic/RocksTouch.png", "start": 1184866, "end": 1189082}, {"filename": "/graphics/gfx_classic/RocksHeroes.png", "start": 1189082, "end": 1216429}, {"filename": "/graphics/gfx_classic/RocksDoor.png", "start": 1216429, "end": 1236251}, {"filename": "/graphics/gfx_classic/RocksMore.png", "start": 1236251, "end": 1249556}, {"filename": "/graphics/gfx_classic/RocksDC.png", "start": 1249556, "end": 1284650}, {"filename": "/graphics/gfx_classic/RocksSP.png", "start": 1284650, "end": 1320170}, {"filename": "/graphics/gfx_classic/RocksFontMedium.png", "start": 1320170, "end": 1340179}, {"filename": "/graphics/gfx_classic/RocksEMC.png", "start": 1340179, "end": 1360034}, {"filename": "/graphics/gfx_classic/joystick/controller.png", "start": 1360034, "end": 1419005}, {"filename": "/graphics/gfx_classic/joystick/button.png", "start": 1419005, "end": 1421402}, {"filename": "/graphics/gfx_classic/joystick/axis_x.png", "start": 1421402, "end": 1423629}, {"filename": "/graphics/gfx_classic/joystick/axis_y.png", "start": 1423629, "end": 1425898}, {"filename": "/graphics/gfx_classic/icons/icon.png", "start": 1425898, "end": 1432636}, {"filename": "/sounds/snd_classic/base.wav", "start": 1432636, "end": 1432747, "audio": 1}, {"filename": "/sounds/snd_classic/warnton.wav", "start": 1432747, "end": 1435205, "audio": 1}, {"filename": "/sounds/snd_classic/kabumm.wav", "start": 1435205, "end": 1440585, "audio": 1}, {"filename": "/sounds/snd_classic/gong.wav", "start": 1440585, "end": 1448881, "audio": 1}, {"filename": "/sounds/snd_classic/roehr.wav", "start": 1448881, "end": 1459775, "audio": 1}, {"filename": "/sounds/snd_classic/lachen.wav", "start": 1459775, "end": 1514597, "audio": 1}, {"filename": "/sounds/snd_classic/holz.wav", "start": 1514597, "end": 1515903, "audio": 1}, {"filename": "/sounds/snd_classic/knurk.wav", "start": 1515903, "end": 1517659, "audio": 1}, {"filename": "/sounds/snd_classic/zonkdown.wav", "start": 1517659, "end": 1522810, "audio": 1}, {"filename": "/sounds/snd_classic/oeffnen.wav", "start": 1522810, "end": 1562460, "audio": 1}, {"filename": "/sounds/snd_classic/klumpf.wav", "start": 1562460, "end": 1566924, "audio": 1}, {"filename": "/sounds/snd_classic/miep.wav", "start": 1566924, "end": 1568680, "audio": 1}, {"filename": "/sounds/snd_classic/amoebe.wav", "start": 1568680, "end": 1570404, "audio": 1}, {"filename": "/sounds/snd_classic/laser.wav", "start": 1570404, "end": 1574138, "audio": 1}, {"filename": "/sounds/snd_classic/zisch.wav", "start": 1574138, "end": 1590678, "audio": 1}, {"filename": "/sounds/snd_classic/pusch.wav", "start": 1590678, "end": 1599446, "audio": 1}, {"filename": "/sounds/snd_classic/blurb.wav", "start": 1599446, "end": 1601750, "audio": 1}, {"filename": "/sounds/snd_classic/schlurf.wav", "start": 1601750, "end": 1603506, "audio": 1}, {"filename": "/sounds/snd_classic/halloffame.wav", "start": 1603506, "end": 1822294, "audio": 1}, {"filename": "/sounds/snd_classic/klapper.wav", "start": 1822294, "end": 1827114, "audio": 1}, {"filename": "/sounds/snd_classic/crash.wav", "start": 1827114, "end": 1855508, "audio": 1}, {"filename": "/sounds/snd_classic/hui.wav", "start": 1855508, "end": 1858278, "audio": 1}, {"filename": "/sounds/snd_classic/autsch.wav", "start": 1858278, "end": 1870914, "audio": 1}, {"filename": "/sounds/snd_classic/whoosh.wav", "start": 1870914, "end": 1877982, "audio": 1}, {"filename": "/sounds/snd_classic/jingle.wav", "start": 1877982, "end": 1990472, "audio": 1}, {"filename": "/sounds/snd_classic/kling.wav", "start": 1990472, "end": 1994724, "audio": 1}, {"filename": "/sounds/snd_classic/quiek.wav", "start": 1994724, "end": 1998502, "audio": 1}, {"filename": "/sounds/snd_classic/buing.wav", "start": 1998502, "end": 2006992, "audio": 1}, {"filename": "/sounds/snd_classic/sirr.wav", "start": 2006992, "end": 2008214, "audio": 1}, {"filename": "/sounds/snd_classic/bug.wav", "start": 2008214, "end": 2012884, "audio": 1}, {"filename": "/sounds/snd_classic/roaaar.wav", "start": 2012884, "end": 2028054, "audio": 1}, {"filename": "/sounds/snd_classic/njam.wav", "start": 2028054, "end": 2031736, "audio": 1}, {"filename": "/sounds/snd_classic/empty.wav", "start": 2031736, "end": 2032595, "audio": 1}, {"filename": "/sounds/snd_classic/quirk.wav", "start": 2032595, "end": 2037819, "audio": 1}, {"filename": "/sounds/snd_classic/exit.wav", "start": 2037819, "end": 2076142, "audio": 1}, {"filename": "/sounds/snd_classic/zonkpush.wav", "start": 2076142, "end": 2080476, "audio": 1}, {"filename": "/sounds/snd_classic/soundsinfo.conf", "start": 2080476, "end": 2080576}, {"filename": "/sounds/snd_classic/kink.wav", "start": 2080576, "end": 2082728, "audio": 1}, {"filename": "/sounds/snd_classic/slurp.wav", "start": 2082728, "end": 2098510, "audio": 1}, {"filename": "/sounds/snd_classic/hammer.wav", "start": 2098510, "end": 2141048, "audio": 1}, {"filename": "/sounds/snd_classic/gate.wav", "start": 2141048, "end": 2155582, "audio": 1}, {"filename": "/sounds/snd_classic/deng.wav", "start": 2155582, "end": 2160838, "audio": 1}, {"filename": "/sounds/snd_classic/booom.wav", "start": 2160838, "end": 2189043, "audio": 1}, {"filename": "/sounds/snd_classic/infotron.wav", "start": 2189043, "end": 2198749, "audio": 1}, {"filename": "/sounds/snd_classic/fuel.wav", "start": 2198749, "end": 2204057, "audio": 1}, {"filename": "/sounds/snd_classic/knack.wav", "start": 2204057, "end": 2205873, "audio": 1}, {"filename": "/sounds/snd_classic/bong.wav", "start": 2205873, "end": 2212729, "audio": 1}, {"filename": "/sounds/snd_classic/pling.wav", "start": 2212729, "end": 2217373, "audio": 1}, {"filename": "/sounds/snd_classic/pong.wav", "start": 2217373, "end": 2221661, "audio": 1}, {"filename": "/sounds/snd_classic/door.wav", "start": 2221661, "end": 2233399, "audio": 1}, {"filename": "/sounds/snd_classic/klopf.wav", "start": 2233399, "end": 2235319, "audio": 1}, {"filename": "/music/mus_classic/mod.apoplexy", "start": 2235319, "end": 2336105}, {"filename": "/music/mus_classic/musicinfo.conf", "start": 2336105, "end": 2336204}, {"filename": "/music/mus_classic/mod.chiptune", "start": 2336204, "end": 2363802}, {"filename": "/music/mus_classic/rhythmloop.wav", "start": 2363802, "end": 2445798, "audio": 1}, {"filename": "/music/mus_classic/mod.chiptune.txt", "start": 2445798, "end": 2445854}, {"filename": "/music/mus_classic/mod.cream_of_the_earth", "start": 2445854, "end": 2576236}, {"filename": "/music/mus_classic/mod.cream_of_the_earth.txt", "start": 2576236, "end": 2576312}, {"filename": "/music/mus_classic/mod.apoplexy.txt", "start": 2576312, "end": 2576370}], "remote_package_size": 2576370, "package_uuid": "c724e31d-c2f9-4560-bb31-b6a1e86cfbf9"});

  })();
